# Data set - Cortical neuron number in schizophrenia with focus on area 24: a post-mortem case-control study

Stereological data accompanying the study:

**Gaus, R., Popal, M., Heinsen, H. et al. Reduced cortical neuron number and neuron density in schizophrenia with focus on area 24: a post-mortem case–control study. Eur Arch Psychiatry Clin Neurosci (2022). https://doi.org/10.1007/s00406-022-01513-6**

The repository contains a table (`raw_stereology_data.xlsx`) with clinical characteristics and raw stereological estimates from the brains of 13 male patients with schizophrenia and 13 age-matched male controls.

If you plan to use this data for a publication, please inform us about it and don’t forget to cite the source of the data.

### Description of data

Each row in the table represents one individual hemisphere. The table contains the following columns:

| Column   | Description | Unit     |
| -------- | ----------- | -------- |
| `subject` | Subject ID |  |
| `code` | Subject code |  |
| `excl` | *see below*\* |  |
| `excl_cgm` | *see below*\* |  |
| `diagnosis` | Control: `0`, Patient: `1` |  |
| `hemisphere` | Left or right hemisphere |  |
| `age` | Age of subject | years |
| `pmi` | Post-mortem interval | hours |
| `fix` | Fixation time | days |
| `cgm_vol` | Volume of whole CGM | cm<sup>3</sup> |
| `cgm_nn` | Total neuron number in whole CGM | x10<sup>9</sup> |
| `cgm_nd` | Total neuron density in whole CGM | x10<sup>6</sup> / cm<sup>3</sup> |
| `area24_vol` | Volume of whole area 24 | cm<sup>3</sup> |
| `area24_nn` | Total neuron number in whole area 24 | x10<sup>6</sup> |
| `area24_nd` | Total neuron density in whole area 24 | x10<sup>6</sup> / cm<sup>3</sup> |
| `area24layer5_vol` | Volume of layer V of area 24 | cm<sup>3</sup> |
| `area24layer5_nn` | Total neuron number in layer V of area 24 | x10<sup>6</sup> |
| `area24layer5_nd` | Total neuron density in layer V of area 24 | x10<sup>6</sup> / cm<sup>3</sup> |
| `ven_number` | VEN number in layer V of area 24 | x10<sup>3</sup> |
| `ven_density` | VEN density in layer V of area 24 | x10<sup>3</sup> / cm<sup>3</sup> |

*All hemispheres where columns `excl` / `excl_cgm` carry the value `1` were excluded from the statistical analysis for all outcome variables / only the CGM-related outcome variables (`cgm_vol`, `cgm_nn`, `cgm_nd`) due to missing sections.

CGM: cortical gray matter; VEN: von Economo neuron